/* CSS Document */
body {
	margin:0px;
	padding:20px 0px;
	background-color: #999999;
	text-align: center;
	font-family:Tahoma, Verdana, Arial, sans-serif, Futura;
	font-size:12px;
	
}
#body {
	width:840px;
	background: #FFFFFF url(../images_style/nav-spacer_200x020px.gif) repeat-y 20px;
	padding:0px;
	overflow: auto;
	text-align:left;
	margin: 0px auto;
  
}
#body_in {
	margin:0px 20px;

}
#header {
	background: #006699;
	
}
#logo {
	display:block;
	width:200px;
	float:left;
	margin:0px;
	padding:0px;
	height:100px;
	
}
#header_right {
	float:right;
	display:block;
	width:400px;
	text-align:right;
	margin:0px;
	padding:0px;
	height: 100px;
}
#header_right p {
	margin-top:0px;
}
#header_right .text {
	text-align:right; 
	vertical-align:bottom;
}
#header_right a.home {
	margin-top:0px;
	font-weight: bold;
	color: #DD5500;
 	text-decoration: none;
}
#content_logo {
	float:left;
	width:120px;
	clear:left;
	margin:0px;
	padding:0px;
}
#content {
	float:left;
	width:680px;
	height:440px;
	height:auto;
	overflow:visible;
	margin:0px;
	margin-top:10px;
	padding:0px;		
}

#footer {
	clear:both;
	display:block;
	overflow: visible;
	padding-top: 15px;
}
#menu {
	padding-left:0px;
	width:auto;
	vertical-align: bottom;
	float:left;
	height:50px;
}
#content_in {
	float:left;
	width:390px;
	overflow:hidden;
	height:auto;
	margin:0px;
	padding:0px;
	

}
#content_in_text_bild {
	margin:0px;
	padding:0px;
	min-height:330px;
	height:auto;
}
#content_bild {
	float:right;
	display:inline;
	width:290px;
	text-align:right;	

}

#content_in_exponate {
	float:left;
	width:130px;
	overflow:hidden;
	height:auto;
	margin:0px;
	padding:0px;
	

}
#content_in_text_bild_exponate {
	margin:0px;
	padding:0px;
	min-height:340px;
	height:auto;
}
	
#content_bild_exponate {
	float:right;
	display:inline;
	width:550px;
	text-align:right;	

}
#content h1, #content h2, #content h3  {
	font-size:12px;
	margin:0px;
	padding:0px;
}
#content h2, #content h3 {
	margin-top:10px;
}
#content h3 {
	color: #DD5500;
}
#content p {
	margin-bottom:-0px;
	margin-top:8px;
	line-height: 16px;
}
#content a {
	text-decoration: none;
	color: #DD5500;
}
#content a:hover {
	color: #666666;
}

.lo, .lu, .ro, .ru {
	width:20px; 
	height:20px; 
	background-repeat:no-repeat;
	
}
.lo {
	float:left;
	background: url(../images_style/corner_lo999999.gif);
}
.ro {
	background-image:url(../images_style/corner_ro999999.gif); 
	float:right;
}
.lu {
	background-image:url(../images_style/corner_lu999999.gif); 
	float:left;
}
.ru {
	background-image:url(../images_style/corner_ru999999.gif); 
	float:right;
}
#content .bodybold, #content .navigation-schwarz {
	font-weight:bold;
}
#content .navigation-orange {
	font-weight:bold;
	color: #DD5500;
	
}
#content ul {
	
}
#content li {
	line-height: 16px;
	margin-left: -10px;
	margin-bottom:2px;
}

#content .box_right {
	float:right;
	width:180px;
	margin:0px;
	padding:0px;
	margin-top:-10px;
}
#navi_in {
	margin-top:15px; 
	width:380px;
}

#menu ul.test li a:visited{
	color:green;
}

#menu ul, #menu li, #navi_in ul, #navi_in li, #content_in_text_bild_exponate ul, #content_in_text_bild_exponate li {
	display:inline;
	margin:0px;
	padding:0px;
}

#menu li, #navi_in li, #content_in_text_bild_exponate li {
	font-weight:bold;
	background: url(../images_style/menue_trenner.gif) no-repeat right center;
	list-style: none;
	padding-left:4px;
	padding-right:8px;
	
}
#menu li.none_trenner, #content_in_text_bild_exponate li.none_trenner, #navi_in li.none_trenner {
	background: url(none);
	
}
#menu a, #navi_in a, #content_in_text_bild_exponate a {
	color:#DD5500;
	text-decoration:none;
	font-weight:bold;
}

hr {
	background: url(../images_style/line-greydot-2px.gif);
	color: #003399;
	height: 10px;
	border-style: none;
}

#exponate table{
	border-collapse:collapse;
	width:100%;
	text-align:right;
		
}

#exponate td{
	width:120px;
	border-top: 3px solid #FFFFFF;
	border-right: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	border-left: 3px none #FFFFFF;
}
#exponate .textfeld_1 {
	vertical-align:top
}
#exponate .navi {
	text-align:left; 
	vertical-align:bottom
}
img {
	border:0px;
}
fieldset {
 border: 1px solid #DD5500;
 margin-top:10px;
 padding:20px;
}
label, input, select { /* Alle Labels UND Formularelemente ausw&auml;hlen */
  display: block;
  float: left;
  width: 100px; /* Breite.*/
}
input {width:200px}
input.extra {
	margin-left:95px; 
	
}
form br { /* Alle Zeilenumbrüche in Formularen ausw&auml;hlen */
  clear: left; /* das floating der labels und inputs aufheben */
}

input#submit { /* den Submit-Button */
  float: none;
  width: auto;
}
.bild_galerie_programm {
margin-top:0px;
}
.galerie_text {
	width:120px;
	float:right;
	height:120px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.galerie_bild {
	width:120px;
	height:120px;
	float:right;
	padding-bottom: 5px;
	padding-left: 5px;
}

#footer {
	text-align: right;
}
#menu2 {
	/*	padding-left:120px;*/
	width:100%;
	vertical-align: bottom;
	float:left;
}
#menu2 ul {
	display:inline;
	margin:0px;
	padding:0px;
}
#menu2 li {
	font-weight:bold;
	background: url(../images_style/menue_trenner.gif) no-repeat right center;
	list-style: none;
	padding-left:4px;
	padding-right:8px;
}
#menu2 li.none_trenner {
	background: url(none);
}
#menu2 a, #navi_in a {
	color:#DD5500;
	text-decoration:none;
	font-weight:bold;
}
.Stil1 {
	color: #666666;
	font-size: 10px;
	font-weight: 100;
}
#body #body_in #content #content_in #content_in_text_bild div {
	width: 210px;
	float:left;
	padding-top:15px;
	padding-bottom:0px;
}

.rotated {
  transform:rotate(-8deg);
  -ms-transform:rotate(-8deg); /* IE 9 */
  -moz-transform:rotate(-8deg); /* Firefox */
  -webkit-transform:rotate(-8deg); /* Safari and Chrome */
  -o-transform:rotate(-8deg);
}

.banner_ab_2014 {
	font-size: 18px;	
	text-align: right;
	margin-right: 80px;
	color: #DD5500;
}
	
